<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Postfix Mailing Lists</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1> Postfix Mailing Lists</h1>

<p>To have information listed on this page, please send mail to
wietse@porcupine.org. </p>

<blockquote>

<p class='nav'>

<a href="#online">on-line archives</a> |

<a href="#lists">mailing list subscription</a> |

<a href="#other">non-english lists </a>

</p>

</blockquote>

<h2><a name="online">On-line postfix-*@postfix.org mailing list
archives</a></h2>

<ul>

<li><a href="http://archives.neohapsis.com/archives/postfix/">
http://archives.neohapsis.com/archives/postfix/</a>

<li><a href="http://news.gmane.org/index.php?prefix=gmane.mail.postfix">
http://news.gmane.org/index.php?prefix=gmane.mail.postfix </a>

<li><a href="http://groups.yahoo.com/group/postfix-users/">
http://groups.yahoo.com/group/postfix-users/ </a>

<li><a href="http://groups.google.com/group/list.postfix.users">
http://groups.google.com/group/list.postfix.users </a>

<!-- dead?
<li><a href="http://msgs.SecurePoint.com/postfix/">
http://msgs.SecurePoint.com/postfix/</a>
-->

<li><a href="http://marc.theaimsgroup.com/?l=postfix-users">
http://marc.theaimsgroup.com/?l=postfix-users</a>

<li><a href="http://archive.netbsd.se/">
http://archive.netbsd.se/</a>

</ul>

<h2><a name="lists">Subscriptions to Postfix-related mailing lists</a></h2>

<p>Note: postings from non-members are silently discarded. </p>
 
<ul>

<li><p>To stop list mail, send mail to majordomo@postfix.org with
content (not subject) one or more of the following commands:</p>

<blockquote>
<p>
unsubscribe postfix-announce <br>
unsubscribe postfix-users <br>
unsubscribe postfix-users-digest <br>
unsubscribe postfix-devel </p>
</blockquote>

<p> If you receive mail at an alternate address,
specify it at the end of the command:</p>

<blockquote>
<p>
unsubscribe postfix-listname user@example.com</p>
</blockquote>

<li><p>To receive list mail, send mail to majordomo@postfix.org
with content (not subject) one or more of the following commands:</p>
<blockquote>
<p>
subscribe postfix-announce <br> 
subscribe postfix-users <br> 
subscribe postfix-users-digest <br> 
subscribe postfix-devel </p>
</blockquote>

<p> If you receive mail at an alternate address,
specify it at the end of the command:</p>
<blockquote>
<p>
subscribe postfix-listname user@example.com</p>
</blockquote>

<li><p>postfix-announce@postfix.org:  READ-ONLY list for
announcements of Postfix releases and updates. </p>

<p> Open subscription, no posting. </p>

<li><p>postfix-users@postfix.org:  General discussions about the
use of and experiences with the Postfix mail system. </p>

<p> Open subscription, unmoderated posting by members only. </p>

<li><p>postfix-users-digest@postfix.org: daily mailing of articles
that were sent out via the postfix-users mailing list. </p>

<p> Open subscription, no posting. </p>

<li><p>postfix-devel@postfix.org: for people who design, implement
or maintain Postfix source code. NOT for questions, problem reports
and feature requests; tresspassers will be removed from the mailing
list. </p>

<p> Open subscription, unmoderated posting by members only. </p>

</ul>

<h2><a name="other">Non-English</a></h2>

<ul>

<li> <p> Brazilian: <a
href="http://listas.softwarelivre.org/mailman/listinfo/postfix-br/">
http://listas.softwarelivre.org/mailman/listinfo/postfix-br/</a>. </p>

<li> <p> German: </p>

<ul>

<li> <a
href="http://listi.jpberlin.de/mailman/listinfo/postfixbuch-users">
Postfixbuch</a> mailing list, for the book by Peer Heinlein.

<li> <a
href="http://de.postfix.org/cgi-bin/mailman/listinfo/postfix-users">postfix-users@de.postfix.org</a>
mailing list.

</ul>

<li> <p> Indonesian: <a
href="http://www.postfix.or.id/lists.html">
http://www.postfix.or.id/lists.html</a>. </p>

<li> <p> Japanese: <a
href="http://www.postfix-jp.info/ML/">
http://www.postfix-jp.info/ML/</a>. </p>

<li> <p> Spanish: <a
href="http://postfix.WL0.org/es/listas/">
http://postfix.WL0.org/es/listas/</a>.  </p>

</ul>

</div>

</body>

</html>
